Introduction

Thank you for using RZ Video Converter.

RZ Video Converter is an all-in-one media converter software, it is very useful and powerful, constantly update, Don't Worry About The Latest video files Can't Be Converted.

RZ Video Converter provide the total solution of converting video and audio files, it is an all-in-one media converter software that convert any videos and audios from one format to another, or extract audio tracks from video, support all popular video and audio format, built-in more video edit tools. It's the most powerful and cost-effective media converter for you.

Now, Come on to experience the surprise and wondering that RZ Video Converter brings for you! It can meet your demand by our effort.

RZ Video Converter can work on all Windows system (win98/Me/2000/XP/2003/Vista(32bit/64bit)/7(32bit/64bit))

This Manual is made to help you to use RZ Video Converter Series Software better. If you have any question or suggestions, please do not hesitate to contact us at support@rzfun.com. We will answer your question as soon as possible and fast.


RZ Video Converter Series Software Features

Main Features

RZ Video Converter provide the total solution of converting video and audio files, it is an all-in-one media converter software that convert any videos and audios from one format to another, or extract audio tracks from video, support all popular video and audio format, built-in more video edit tools. It's the most powerful and cost-effective media converter for you.

Key Features:

  • Support all popular video files as source, including AVI, MP4(MPEG-4), H.264, H.263, Xvid, DivX, MPG(Mpeg-1, Mpeg-2), Mkv, WMV, MOV, RM, RMVB, 3GP, Flv(flash file, Youtube video file), ASF, TS, M2TS, NUT, RoQ, DSM, Evo, DVD/VOB, OGM, OGG, Theora, etc.
  • Support all popular audio files as source, including MP3, M4A, AC3, AAC, OGG(Vorbis), WMA, AMR, FLAC, RA, WAV, etc.
  • Convert any videos to AVI, MP4, MPG, WMV, MOV, OGG, FLV, ASF, H264/AVC, etc.
  • Convert any videos and audios to MP3, M4A, WMA, AMR, AC3, AAC, Ogg(Vorbis), etc.
  • Convert any videos and audios to play on almost any Mobile Devices(Portable device) including iPod Video, iPod video nano, iPod classic, iPod touch, iPhone, PSP, Zune, ZEN, MP4 Player, video capable MP3 players, 3GP, Blackberry, video capable mobile phones, PDA, and Pocket P.C, etc. Support Sony PS, Xbox360, Apple TV, etc.
  • Extract audio tracks from all popular media files, and save to MP3, M4A, AC3, AAC, OGG(Vorbis), WMA, AMR, etc.
  • Support SRT subtitle, can put subtitles on the movies.
  • Crop video like an image, support auto crop black bar.
  • Cut/Split large video files into smaller pieces.
  • Merge/Join multiple video files in various formats into one files.
  • Convert all popular image files to video.
  • Customize the target video/audio file, such as video resolution, video compressor, video encoder, video bitrate, video frame rate, video size, aspect ratio, audio encoder, audio bitrate, audio sample rate, audio channels, etc.
  • Our High Performance and High Quality processor engine, offer the best video/audio quality.
  • Support multi-conversion-threading, offer the faster speed.
  • Offer pre-defined target profiles for all popular media files, easily convert to any popular videos or audios.
  • Can set multi target profiles, auto convert one format to multi target format.
  • Create Multi-Channel Audio, AC3, AAC, etc., support AC3 Simulate Surround.
  • Caputure/Extract pictures from video files.
  • Do not need to install any other third-party codec.
  • Support Mouse-Right-Click-Menu, Convert videos and audios just one click mouse.
  • Built-in the easy-to-use media player, you can preview any videos and audios without installing any other third-party codec, support full screen preview.

Good interface, so easy-to-use, do not have any complicated setting, Enjoy your life with the perfect videos & audios.


RZ Video Converter - System Requirements

System Requirements

1. RZ Video Converter based on Microsoft® DirectShow® technology, works on all Windows system, including win98SE/ME/2000/2003/XP/Vista(32Bit and 64Bit), etc. need any one VGA card, and Directx 9 or higher.

2. We have optimized for MMX/SSE/SSE2/SSE3/SSE4/3D-Now!

3. We have optimized for 64-bit CPU including Intel EM64T and AMD64.


RZ Video Converter Main Interface

Main Interface

RZ Video Converter:

1.) BuyNow: Click this button [image] to register RZ Video Converter. After you register the program, this button will be removed.
2.) Option: Click this button [image] to set options of RZ Video Converter.
3.) Language: Click this button [image], select the language which you like.
4.) Skins: Click this button [image], select the skin which you like.
5.) Help: Click this button [image] to launch the User Help Manual.
6.) About: Click this button [image], view RZ Video Converter version info and register info.
7.) List Type: Click this button [image], change the list type with the source media files, including: "Detail List" and "Brief List"
8.) Whether or not to sort: Click this button [image], Whether or not to sort source media files, here are there options, including: "ascending order", "descending order", or "no order".
9.) Orde Type: Click this button [image], sort source media files by "Order by file name" or "Order by file type".
A.) Add Source Media Files: Click this button [image] to add source video or audio files which you want to convert to other format.
B.) Remove Source Media Files: Click this button [image] to remove the selected source file from the list which you added.
C.) Up: Click this button [image] to move the selected source file up in the source files list.
D.) Down: Click this button [image] to move the selected source file down in the source files list.
d. and E.) Check here(d.), then click "Merge button [image] (E.)" to merge the checked video files in the list to one full video.
d. and E1.) Check here(d.), then click "unMerge button [image] (E.)" to remove the checked video files from the merge group.
F.) Add subtitle: Click "Subtitle button [image] " to put subtitle file on videos.
G.) Crop Video: Click "Crop button [image] " to crop videos like an image.

H.) Left Slider: & I.) Right Slider: Move the left slider [image] and right slider [image], then click button [image] to define the start point and end point of the source video files, only the part during the start and end point will be converted. You can choose your most favorite part in video files through setting the start point and end point.

J.) You can input start time in [image] and click "enter button [image] ", then click "Submit button [image] " to define the start point of the source video files, only the part during the start and end point will be converted.

K.) You can click this button [image], to set the start time [image] equal current player time [image], then click button [image] to define the start point of the source video files, only the part during the start and end point will be converted.

L.) You can input end time in [image] and click "enter button [image] ", then click "Submit button [image] " to define the end point of the source video files, only the part during the start and end point will be converted.

M.) You can click this button [image], to set the end time [image] equal current player time [image], then click button [image] to define the end point of the source video files, only the part during the start and end point will be converted.

N.) You can input Duration time in [image] and click "enter button [image] ", to set the End time [image] equal Start time [image] + Duration time [image], then click "Submit button [image] " to define the start point and end point of the source video files, only the part during the start and end point will be converted.

O.) Click this button [image] to submit the start point and end point of the source video files, only the part during the start and end point will be converted.

P.) Stop playing: click this button [image] to stop current playing video files.
Q.) Click this button [image] to play previous video file in video file list.
R.) Play: Click this button [image] to play selected video file.
S.) Click this button [image] to play next video file in video file list.
T.) Click this button [image] to enable or disable audio when playing video file.
U.) Click here [image] to adjust volume when playing video file.
V.) Click here [image] to Caputure/Extract pictures from video file when playing.

a.) Check "SINGLE [image] ", view following area:

b.) Check "MULTI [image] ", view following area:

W.) Set the target profile: We offer more pre-defined video/audio file templates for all popular media files profile, here you can select any one target file profile, and convert source video files to this format.

    W1.) In ""MULTI MODE [image] ", you can set multi target profiles to every source media file, here are six options

    W2.) In ""MULTI MODE [image] ", you can click the "Submit button [image] " to add taget profiles or update profiles.

X.) Click this button [image] you can view following dialog, and you can view detail info of target file profile, or reset it by your demand.

Y.) Set the target folder: Click here to select a hard disk folder which the converted files will be saved to.
Z.) Start: Click this button [image] to start convert, all video files in the file list will be converted to the target file format.


How to use RZ Video Converter?

Convert to single target format.
Click here to see the demonstration.

Convert to multi target format (* Only RZ Video Converter Support).
Click here to see the demonstration.

Crop Videos (* Only RZ Video Converter Support).
Click here to see the demonstration.

Put SRT subtitle on videos (* Only RZ Video Converter Support).
Click here to see the demonstration.

Merge multi videos in various formats into one.
Click here to see the demonstration.

Set Target Profile.
Click here for detail.

Mouse Right Click Menu.
Click here for detail.

Set Options.
Click here for detail.

Built-in Media Player.
Click here for detail.


Convert source video/audio to single target format.

For example: there are two video files, "[Heros][XVID].avi" and "M4V20018.MP4", you want to convert these two video files to play on your iPod touch.

Step 1: Run RZ Video Converter first

Step 2: Click "Add button [image] " to add the source media files ""[Heros][XVID].avi" and "M4V20018.MP4" into RZ Video Converter, or directly drag and drop the source media files into RZ Video Converter. You can click "Play button [image] or [image] " to preview the source media files.

    Please Note:
    1. Click "Play button [image] " on "Source file [image] " you will preview the source videos.

    2. Click "Play button [image] " on "Target Proflie [image] " you will preview the target videos with this target profile.

    3. Resize the video by preserving the aspect ratio, this might add black bars on the target video edges, and we use the blue bars when you preview the target videos.

Step 3: Check "SINGLE [image] " and select a target profile, such as "iPod H.264 Movie(High Quality) (.mp4) Default for iPod"

You can click Output Option button [image] to adjust resize mode(Stretch or Keep ratio), video resolution, video bitrate, video frame rate, aspect ratio, audio encoder, audio bitrate, audio sample rate, audio channels, etc.

Step 4: Here you should select a hard disk folder, and click "Start button [image] ".

After conversion finished, goto the target folder, then you can add the mp4 videos into iTunes and sync it to your iPod touch.

Tips: If you want to convert "[Heros][XVID].avi" to play on your iPod touch, and convert "M4V20018.MP4" to play on your PSP, you should:
Double Click "M4V20018.MP4 Profile [image] " in the source files list:

and you will see following dialog:

Click "iPod Target Profiles [image] ", change it to "PSP Target Profiles [image] ", then click "OK button [image] "


Convert source video/audio to multi target formats.

* Convert source video/audio to multi target formats (Only RZ Video Converter Support).

For example: there are two video files, "[Heros][XVID].avi" and "M4V20018.MP4", you want to convert these two video files to play on your iPod touch and PSP.

Step 1: Run RZ Video Converter first

Step 2: Click "Add button [image] " to add the source media files ""[Heros][XVID].avi" and "M4V20018.MP4" into RZ Video Converter, or directly drag and drop the source media files into RZ Video Converter. You can click "Play button [image] or [image] " to preview the source media files.

    Please Note:
    1. Click "Play button [image] " on "Source file [image] " you will preview the source videos.

    2. Click "Play button [image] " on "Target Proflie [image] " you will preview the target videos with this target profile.

    3. Resize the video by preserving the aspect ratio, this might add black bars on the target video edges, and we use the blue bars when you preview the target videos.

Step 3: Check "MULTI [image] ", you will see following area:

    1. Select "iPod H.264 Movie(High Quality)(.mp4) Default for iPod [image] " and "update to all target [image] ", then click "Submit button [image] ".
    2. Select "Sony PSP H.264(AVC) Movie(480x272)(.mp4) Default for PSP [image] " and "Add new to all source [image] ", then click "Submit button [image] ".
    3. Now, every source video has two target profiles:

    4. You can click "Profile Option button [image] " to adjust resize mode(Stretch or Keep ratio), video resolution, video bitrate, video frame rate, aspect ratio, audio encoder, audio bitrate, audio sample rate, audio channels, etc.

Step 4: Here you should select a hard disk folder, and click "Start button [image] ".

After conversion finished, goto the target folder, then you can add the mp4 videos into iTunes and sync it to your iPod touch.


Crop source videos.

* Crop video like an image (Only RZ Video Converter Support).

For example: there is a video file, "beijingwelcome.rmvb", you want to crop the video, and remove the black bars on the top and bottom from the video.
Please note: When you crop videos, we recommed that click "Target Profiles Setting Button [image] " to select "Stretch Resize Mode" in "Target Profile Setting dialog".

Step 1: Run RZ Video Converter first

Step 2: Click "Add button [image] " to add the source video "beijingwelcome.rmvb" into RZ Video Converter, or directly drag and drop "beijingwelcome.rmvb" into RZ Video Converter. You can click "Play button [image] or [image] " to preview the source video.

Step 3: Select a target profile, such as "iPod H.264 Movie(High Quality) (.mp4) Default for iPod"

Step 4: Click the "target profile [image] " in the source file list, then click "Crop Button [image] ", you will see following dialog.

Step 5: Check "Enable [image] ", then select a crop mode.
Auto Crop: If you check "Auto [image] ", RZ Video Converter will auto search and remove the black bars on the video edge.
"Auto Crop Mode Setting" | "Cropped video"

Normal Crop: If you check "Normal [image] ", you can input the numeric to crop video like an image.
"Normal Crop Mode Setting" | "Cropped video"
Step 6: Here you should select a hard disk folder, and click "Start button [image] ".

After conversion finished, goto the target folder, you can get the cropped video.


Add SRT subtitle on videos.

* Put SRT subtitle on videos (Only RZ Video Converter Support).

For example: there is a video file, "Startcraft2[divx5].avi", you want to add a SRT subtitle on the video.

Step 1: Run RZ Video Converter first

Step 2: Click "Add button [image] " to add the source video "Startcraft2[divx5].avi" into RZ Video Converter, or directly drag and drop "Startcraft2[divx5].avi" into RZ Video Converter. You can click "Play button [image] or [image] " to preview the source video.

Step 3: Select a target profile, such as "iPod H.264 Movie(High Quality) (.mp4) Default for iPod"

Step 4: Click the "target profile [image] " in the source file list, then click "Add Subtitle Button [image] ", you will see following dialog.

Step 5: Check "Enable [image] ", click "Browse button [image] " to add a SRT subtitle file, then click "OK button [image] ".
Please Note: You can click "Font Option Button [image] " to set subtitle font size and font style, click "Font Color Button [image] " to set the subtitle font color.

"No subtitle" | "Add a subtitle"

Step 6: Here you should select a hard disk folder, and click "Start button [image] ".

After conversion finished, goto the target folder, you can get the video which had been added subtitle.


Merge multi videos in various formats into one.

For example: there are two video files, "[Heros][XVID].avi" and "M4V20018.MP4", you want to merge these two videos into one video, then play on your iPod touch.

Step 1: Run RZ Video Converter first

Step 2: Click "Add button [image] " to add the source media files ""[Heros][XVID].avi" and "M4V20018.MP4" into RZ Video Converter, or directly drag and drop the source media files into RZ Video Converter. You can click "Play button [image] or [image] " to preview the source media files.

Step 3: Check the videos which your want to merge.

Step 4: Click the "Merge Button [image] ", you can view the following dialog:

Step 5: Select a target profile, such as "iPod H.264 Movie(High Quality) (.mp4) Default for iPod", then click "OK Button [image] "

Step 6: Here you should select a hard disk folder, and click "Start button [image] ".

After conversion finished, goto the target folder, you can get one full video.


Set Target file profile

RZ Video Converter offer more pre-defined target video/audio file templates for all popular media files profile, easily convert/extract to any popular video/audio files, such as: "iPod MPEG-4 Movie(.mp4) - Default for iPod", "PSP H.264/AVC MPEG-4 Movie(.mp4) - Default for PSP", etc.

Video Options:

  • Video Encoder: Our High Performance and High Quality Video Encoder, used to encode and compress/recompress the video, offer the best video quality.
  • Video Bitrate: Specifies the desired output Video Bitrate, in kbit/s.
  • Frame Rate: Specifies the desired output video Frame Rate, in frames per second.(eg: 29.97, 25, 23.976,15, etc.)
  • Video Size: Specifies the desired output video size(Width x Height).(eg: 720x480, 320x240, 472x268, 368*208, etc.)
  • Resize Mode: We offer four types of resizing algorithms are available: Resample, Bicubic, Bresenham, and Normal.
    • Normal resizing algorithms which is the fastest but provides less quality than other types of resizing algorithms.
    • Bresenham resizing algorithms which is slower than Normal resizing but provides better quality.
    • Resample resizing algorithms which is slower than Bresenham resizing but provides slightly better quality.
    • Cubic resizing algorithms which is slower than resampling but provides better quality.
  • Disable Video: Check this option, will disable Video Output, just audio.

Audio Options:

  • Audio Encoder: Our High Performance and High Quality Audio Encoder, include AC3 encoder, AAC encoder, AMR encoder, MPEG Audio encoder, Vorbis encoder, etc., produce and compress/recompress the high quality audio.
  • Audio Bitrate: Specifies the desired output Audio Bitrate, in bps.
  • Sample Rate: Specifies the desired output Audio Sample Rate, in Hz.
  • Channels: Specifies the number of output Audio Channels. (eg: Force 6 channels, 6 Channels-simulate surround, Stereo, mono, etc.)
  • Disable Audio: Check this option, will disable Audio Output, just video.

Advanced Options:

  • Output Display Aspect Ration: Specifies the aspect ratio of the output video. It allows you to use the input aspect ratio or to override it with another aspect ratio. (eg: 16:9, 4:3, etc.)
  • Stretch/Fit Mode: We offer five types of resizing Stretch/Fit modes are available: STRETCH, FITWIDTH, FITHEIGHT, FIT Width and Height, and ENLARGED Width and Height.
    • STRETCH Mode will ignore any input aspect ratio and stretch the video to the output width and height. Ignore the "WidthControl" and "HeightControl" properties in Target file profile dialog(consider them both as Fixed).
    • FITWIDTH Mode will resize the video by preserving the aspect ratio and fit to width. This might cause black bars on top and bottom of the video or it can cause the top and bottom of the video to be truncated.
    • FITHEIGHT Mode will resize the video by preserving the aspect ratio and fit to height. This might cause black bars on left and rigth side of the video or it can cause the left and right side of the video to be truncated.
    • FIT Width and Height Mode will resize the video by preserving the aspect ratio and fit both width and height inside the output rectangle. This might add black bars on the edges.
    • ENLARGED Width and Height will resize the video by preserving the aspect ratio and enlarging the width or height so the output rectangle fits inside the resulting output. This might cause video edges to be cropped.
  • Width Control: Specifies whether the Video Encoder can modify the output width.
  • Height Control: Specifies whether the Video Encoder can modify the output height.
  • Non-aspect(Square Pixel) output size: Specifies what to do if the output does not have square pixels and the downstream filter does not preserve the aspect ratio. This setting allows you to specify how to modify the output width and height if the downstream filter insists on a square pixel output. This option overrides the "WidthControl" and "HeightControl" settings. (In other words, this indicates what should be down if the output media type is not VIDEOINFO2).
  • Force square pixel output: Force the output to be square pixels (VIDEOINFO). In this case, the output might be resized as specified by the "Non-aspect(Square Pixel) output size".
  • Output format: Specifies the desired output Video/Audio format. (eg: ISO, AVI, ASF, MPEG, MPEG-4, FLV, OGG, etc.)
Please Note: There are two main ways of specifying video in DirectShow. VIDEOINFO is the most common media type, but it does not contain aspect ratio info. VIDEOINFO2 is supported by fewer filters, but it contains aspect ratio information. Most filters, compressors and output containers (like AVI) support this media type but do not support VIDEOINFO2. This means that video processed with filters or compressors that support only VIDEOINFO media type will lose the aspect ratio information, which would make video with non-square pixels look distorted when saved in these formats. To compensate for this, we provides you with settings in the "Non-aspect(Square Pixel) output size" in Target file profile dialog for dealing with this situation. The resize will try to hand the next filter in the graph video with aspect ratio information. If the filter refuses that format, the resize will offer a second format (of possibly different size) that has square pixels. In some situations, the next filter might accept aspect ratio information but the following filter or the final format does not support aspect ratio information, use the "Force square pixel output" check box in Target file profile dialog to force the resize filter to offer only VIDEOINFO output (with square pixels).

Misc Options:

  • File Extension: Specifies the desired output Video/Audio file extension. (eg: *.mp4, *.avi, *.mpg, *.wmv, *.flv, etc.)

Description: Here we offer some help tips about target file profile setting.

Add New: Click this button [image], create a new profile by your demand.

Rename: Click this button [image], rename the existing profile by your demand.

Remove: Click this button [image], remove any one profile by your demand.

Save as: Click this button [image], save the setting to another new profile by preserving the orignal profile.

Save: Click this button [image], save the setting to override the orignal setting.

OK: Click this button [image], save the setting to override the orignal setting, and exit Target file Profile Dialog.

Cancel: Click this button [image], exit Target file Profile Dialog without saving.


RZ Video Converter Mouse Right Click Menu.

Use your mouse right click the media file, you will see following menu.

Open with RZVideoConverter: RZ Video Converter will be launched, and the media file will be auto added into RZ Video Converter.

Open with RZPlayer:: RZ Player will be launched, and the media file will be played.

Default convert to " ": The media file will be converted with the default target profile(The last used target profile).

Convert to current: The media file will be converted with the assigned target profile, then save in current folder.

Convert to... The media file will be converted with the assigned target profile, then save as assigned target folder.


RZ Video Converter Options

Users have a variety of options, here you can change some default config. The option dialog can be accessed by clicking the options button [image] on the main interface of application. Following is The Option Dialog.

Temporary Files Folder: Drop-down click the "Temporary Files Folder" option to specifies the temp folder in your hard disk. If you checked the "Auto Delete Temporary Files", the temporary files will be automatically deleted when convert finish.

Show Everyday Tips Checked to show everyday tips when RZ Video Converter launch.

Shutdown Computer When Finished If you checked this option, once conversion finished, your computer will be auto turned off.

Auto Check New Version. If you checked this option, once your launch the RZ Video Converter, it will check the new version in our server automatically.

Show Convert Mode Dialog If you checked this option, when you click "Start Button [image] ", you will see the following dialog:

Start Convert Mode. There are there options:

  • 1. Start All Targets: when you click "Start Button", all source media files will be converted.
  • 2. Start Select Targets: when you click "Start Button", only the selected media files in the source list will be converted.
  • 3. Start Checked Targets: when you click "Start Button", only the checked media files in the source list will be converted.

Stop Convert Mode. There are there options:

  • 1. Stop All Targets: When conversion start, you click "Cancel Button", all conversion will be stoped.
  • 2. Stop Select Targets: When conversion start, you click "Cancel Button", only selected conversion in the source list will be stoped.
  • 3. Stop Checked Targets: When conversion start, you click "Cancel Button", only checked conversion in the source list will be stoped.

Threads Of Single Conversion. RZ Video Converter Support multi-conversion-threading, offer the faster speed, if you have high performence computer, you can increase the threads, if you want to decrease CPU utilization, you can decrease the threads.

Repair Filter. If you cann't add media files into RZ Video Converter, you can try click "Repair Filter [image] " and wait 10s, then try add media files again.

Force Filter. After "Repair Filter [image] ", if you cann't add media files into RZ Video Converter too, you can try click "Force Filter [image] " and wait 10s, then try add media files again.


RZ Player

RZ Video Converter Series Software built-in an easy-to-use Media Player, can play any videos and audios without installing any other third-party codec.

You can click the "Open Button [image] " to open the media file which you want to play.

You can click the "Play Button [image] " to play the media file which you added.

You can click the "Capture Button [image] " to capture pictures from the playing video.

You can click the "Convert Button [image] " to convert the playing video to other format.


Knowledgebase

  • MPEG-4 is suitable for a wide range of bandwidths from low bandwidth to broadband. In addition to MP4 files, MPEG4 compressed video data can be stored inside AVI or OGG files with the option of saving the file with or without the audio data.
  • Our MPEG-4(Standard) Encoder is a DirectShow filter for compressing video data using the MPEG-4 standard(ISO/IEC 14496-2).
  • Our MPEG-4(Private Super Compression) Encoder is improvement to the MPEG4 video compression, with super compression, compressed video size is reduced noticeably with almost the same quality, and the encoding and decoding speed is enhanced, but files generated using this encoder, will not be MPEG4 compliant: they can be decoded only by our private MPEG4 Video decoder.
  • Our MPEG-4(Xvid) Encoder is a DirectShow filter for compressing video data using the MPEG4 Xvid standard.
  • Our MPEG-4(iPod) Encoder is a DirectShow filter for compressing video data using the MPEG-4 standard, and make the encoder output better compatible with iPod devices.

  • H.264 standard is the latest video standard developed jointly by ITU and MPEG. The H.264/AVC standard provides a far more efficient algorithm for compressing video.
  • H.264 is a high quality video compression algorithm suited for all types of applications with different ranges of bit rates. The compressed video data can be stored inside AVI, OGG or ISO Base files with the option of saving the file with or without the audio data.
  • Our H264(Standard) Encoder is a DirectShow filter for compressing video data using the H.264 standard.
  • Our H264(AVC Standard) Encoder is a DirectShow filter for compressing video data using the H.264/AVC standard.
  • Our H.264/AVC(iPod) Encoder will use the appropriate setting to produce video files that can be played on iPod devices.
  • Our H.264/AVC(PSP) Encoder will use the appropriate setting to produce video files that can be played on PSP devices.

  • The H.263 video compression can be used in a wide range of applications such as desktop videoconferencing, internet video, surveillance and monitoring, transmission over a low bit-rate (down to 9600bps), radio links, and media storage. The compressed video data can be stored inside AVI, Ogg or 3GPP files (with or without audio).
  • Our H263 Encoder(2.0) is a DirectShow Encoder for compressing video data using the H.263 standard.

  • MPEG-1 is the older standard and achieves higher compression than MPEG-2(but at lower quality). MPEG-1 compression is used in VCD(video on CD).
  • MPEG-2 is the newer standard and has lower compression than MPEG-1 but the quality is much better than MPEG-1. MPEG-2 is a high quality video compression algorithm and is best suited for applications with higher bit rates or high-bandwidth usage. The most common applications include DVD-Videos, SVCD and digital TVs. The compressed video data can be stored inside MPEG, AVI, or Ogg files with the option of saving the file with or without the audio data.
  • Our MPEG-2 Encoder is a DirectShow filter for compressing video data using the MPEG-2(ISO/IEC 13818-2) or MPEG-1(ISO 11172-2) standard.

  • ASF is Advanced Systems Format, it is the container for the Windows Media based digital contents. ASF is used for storage and playback of synchronized digital media streams or transmitting the streams over networks.
  • ASF(Standard) Encoder is DirectShow Encoder for compressing video/audio data using Windows Media ASF video/audio format, it is a standard Microsoft windows ASF encoder.
  • Our ASF(Advanced) Encoder is improvement to the Windows Media ASF video/audio compression, for replaces standard Microsoft windows ASF encoder, offer better video quality, can be used for in-memory conversion.

  • AC3 is the sound format for digital television (DTV), digital versatile discs (DVDs), high definition television (HDTV), and digital cable and satellite transmissions. AC3 support 5.1 format, which means that it provides five full-bandwidth channels, front left, front right, center, surround left, and surround right. A low-frequency effect (LFE) channel is included for the sound needed for special effects and action sequences in movies. AC3 also has a down-mixing feature that ensures compatibility with devices that do not support the 5.1 format.
  • Our AC3 Audio Encoder is a DirectShow filter that supports the encoding of audio streams using the AC3 standard, our AC3 encoder provides options to control the quality and the number of output channels, it can create Dolby Digital with 6-channel surround sound, can convert a 2-channel input into a 6-channel output or encode 6-channels as is.

  • AAC(Advanced Audio Coding) is a new high quality compression standard used with MPEG4 or H264 ISO MP4 files(ISO/IEC 13818-7), the AAC standard delivers high quality audio at lower bitrate compared to other audio encoding standards like ISO/MPEG Audio Layer-3 (MP3).
  • AAC is also the audio format that is used by iPod and PSP.
  • Our AAC Encoder is a DirectShow filter for compressing audio data using the AAC compression standard(ISO/IEC 13818-7).

  • AMR(Adaptive Multi-Rate) is a variable bit rate audio compression codec that offers a wide range of data rates and is used for 3G cell phones and networks. The AMR codec operates at bit rates in the range of 4.75 kbit/s to 12.2 kbit/s for narrowband. AMR works by lowering the codec rate as interference increases. This allows more error correction to be used. The AMR codec is also used to harmonize the codec standards used by different cellular systems. AMR was developed to preserve high quality speech under a wide range of transmission conditions. The AMR codec was standardized by the European Telecommunications Standards Institute in 1999.
  • Our AMR Encoder is a DirectShow filter for compressing audio data using the AMR speech compression. The AMR speech coder consists of the multi-rate speech coder, a source controlled rate scheme including a voice activity detector and a comfort noise generation system, and an error concealment mechanism to combat the effects of transmission errors and lost packets.


Purchase And Register

Why full version? Click here for detail.

How to purchase? Click here for detail.

Registration Instruction. Click here for detail.

RZ Video Converter Licenses? Click here for detail.


Why Full version?

About Purchase

Thank you! Your support will surely help us in making the program better for you, you will enjoy life-time use of the program. You deserve the best!

You may evaluate RZ Video Converter for free without time limit, but the trial version will add the watermark on the target video, if you want to remove the watermark, you must register it with the author and pay a registration fee. The price for a single copy of full version is US$39.99. You can click here to buy now.

Why The Full Version(Price for a single copy:US$39.99)?

To registering this version will enjoy the most benefits and all services that we provide. These include:

  • A registration name and key emailed to you.
  • Your key will remove the shareware reminder.
  • No nag screens, no trial reminders, no functionality limits.
  • Priority Customer Service and Support.
  • Unlimited free Email support.
  • Feature requests will be welcome.
  • A warm fuzzy feeling that you did the right thing.
  • You'll be supporting good software and provide more incentives to make RZ Video Converter an even better program.


Purchase RZ Video Converter

About Purchase

RZ Video Converter is shareware. You may evaluate RZ Video Converter for free without time limit, but the trial version will add the watermark on the target video, we expect our customers to fully test our software to make sure it meets their demands, if you want to remove the watermark, you must register it with the author and pay a registration fee. The price for a single copy of full version is US$39.99. Furthermore there are good discounts for multiple users purchasing multiple licenses, starting with a 10% discount for two users. You can click here to buy now. Thank you! Your support will surely help us in making the program better for you.

How to Purchase the RZ Video Converter?

It is highly recommended that you order online to register RZ Video Converter. You will get your full version in a few minutes, once your order is processed. Our order site is fully automated and SSL secure. You can order any-time 24/7. To order online, first simply click the "BuyNow" button [image] within the main interface, then simply click the "Get Key" button [image] from the "Enter Key" dialog, See the demonstration below:

For more info about purchase online, please click here or contact us at sales@rzfun.com.

Thank you very much!


Guide - Registration Guide

What time you should to Register?

If your RZ Video Converter is the Unregistered Trial Version, you will see below dialog, and a "BuyNow" button [image] will be always displayed on the main interface.

If you have just purchased RZ Video Converter, you should get the right liences name and register key, please simply click the "BuyNow" button [image], Copy and Paste your Registration information as follows, then click "OK" [image]. Thank you very much! You deserve the best!

If you have not purchased RZ Video Converter, you should not get the liences name and register key, please click here or click "Get Key" button [image] to puchase it first. Your support is so important, and will surely help us in making the RZ Video Converter better for you.

See more detail about Registration, please continue to read.

How to enter the liences name and register key?

The evaluation version of RZ Video Converter comes with some limitations on functionality and a time limit on how long it may be used. When you purchase a copy you will be given a License Name and a Register Key that, when entered properly into the program, will remove all evaluation version limitations and restrictions. There is no need to download a separate file after purchasing a license. A license key may be entered from the "Enter Key" dialog within the application, which appears after click the "BuyNow" button [image].

After receiving your license key in the order confirmation email, it should look something like the following:

START_LICENSE_COPY
Username: Demo
Key: xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
xxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxxx
xxxxx
END_LICENSE_COPY

Then click the "BuyNow" button [image] within the application, (or the evaluation information dialog), and if you copied the license block correctly, it will look like this:

You can use the method of copying the name and key and pasting them separately into their respective fields. We do strongly recommend that you copy and paste, rather than try to type the values in -- especially the key. Once the Name and Key fields have the proper information entered click "OK" to accept. If the information is right then a dialogue will appear,it will look like this:(Congratulations on your purchase of RZ Video Converter!).

If the information was not accepted that the above dialog will not appear.


RealZeal Series softwares Licenses

The RZ Video Converter is shareware, this means:

  • All copyrights to RZ Video Converter is exclusively owned by the author - RealZeal Soft.
  • Anyone may use RZ Video Converter trial version without time limit, but the trial version will add watermark on the target video, if you wish to use RZ DVD Creator without watermark, you must purchase a license. There are 2 basic types of licenses issued for RealZeal Series software, these are:
    • a. A single user license permits the purchaser to install the software on a single computer for use by a single user.
    • b. A multiple user license provides an inexpensive way for home, businesses, schools, universities or other work groups to supply their personnel with our software in a cost efficient manner, the user purchases a number of usage licenses for use, by the purchaser on the same number of computers.
  • The licensed RZ Video Converter software may not be rented or leased, but may be permanently transferred, in it's entirety, if the person receiving it agrees to the terms of this license. If the software is an update, the transfer must include the update and all previous versions.
  • The unlicensed trial version may be freely distributed, with exceptions noted below, provided the distribution package is not modified in any way.
  • You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.


Support

How to contact us? Click here for detail.

Frequently Asked Questions. Click here for detail.


Contact RealZeal Series Software Service/Support Center

About Customer Support: If you have any problems with our software, please

  • Make sure you are using the most recent program version.
  • Please read our Frequently Asked Questions carefully. We have collected a list of FAQ here. For more content, you can click here to view online FAQ.
If you still can't solve your problem, please collect the following information and contact our customer support team, We will reply you as soon as possible, usually in one or two business days. Please contact us again after two business days, If you don't receive a response.
  • Your Registered ID.
  • RZ Video Converter version.
  • Windows System version.
  • Please detailed description of how to convert video/audio files with RZ Video Converter?
  • Please detailed description of your troubles and error message.(Note: please be more specific than "the software does not work.")
  • A screenshot of the error message and displaying window are strongly welcomed.

Contact Us:

Email Address | Topic
sales@rzfun.com | If you have any question and suggestion about purchase and sales, please mail to here. For example: If you dont get your registration key or if you lost it, you can mail to here for help(please include your registered name, e-mail address, and order number(if you have it)), we will be so happy to help you.
support@rzfun.com | Please read the FAQ carefully first, if you still can't solve your problem, you can mail to here(please include your registered key to receive priority support).
webmaster@rzfun.com | If you have any question and suggestion about this website, please mail to here. For example: link to our website or link to your website.
partners@rzfun.com | For Site License, Magazine license, Big Order (more than 100 units), OEM (Original Equipment Manufacturer), ODM (Original design manufacturer), Audio & Video SDK(Software development kit) or partner business.
privacy@rzfun.com | If you have any questions about our privacy policy, please mail to here.
others@rzfun.com | If you dont know mail to whom, please mail to here, we can help you to forward to right person.
The fastest, easy way to Copy and Burn your DVD movies!

RealZeal Series Software Official Website

  • www.rzfun.com

RZ Video Converter Series Website: All-in-one video converter software that convert video files from one format to another, only US $39.99!

  • www.rzvideoconverter.com

RZ DVD Creator Series Website: Create/Make DVD from any video, watch Internet media on TV! Only US $29.90!

  • www.rzdvdcreator.com

RZ DVD COPY Series Website: The Best DVD COPY software, Copy protected DVD without any limit, only US $39.99!

  • www.rzdvdcopy.com

RZ Audio Converter Series Website: All-in-one audio converter software that convert to any audios, Burn AudioCD, MP3 CD, MP3 DVD, Rip AudioCD!

  • www.rzaudioconverter.com


Frequently Asked Questions

For most updated content, Visit our Website

This list of Frequently Asked Questions will most likely contain the answer to your question and it is just a mouse click away, if you still can’t solve your problem from here, you can mail to support@rzfun.com, please include your registered key to receive priority support.
  • What is RZ Video Converter?
  • Can I try RZ Video Converter Series Softwares before I buy it?
  • Is RZ Video Converter Series Softwares easy to use?
  • I don't have a Credit Card. How can I order RZ Video Converter Series Softwares?
  • Do you accept PayPal?
  • I lost my register key. What can i do to get it back?
  • What can i do to register RZ Video Converter Series Softwares aftere i placed an order?
  • There is other software conflict with RZ Video Converter Series Softwares, what can i do?
Q: What is RZ Video Converter?
A: RZ Video Converter provide the total solution of converting video files, it is an all-in-one video converter software that convert video files from one format to another, and extract audio tracks from video, support all video/audio format, including AVI, Xvid, DivX, H.264, MP4, WMV, WMA, MOV, RM, RMVB, 3GP, flv(flash file), OGG, ASF, mpeg-1, mpeg-2, DVD, ISO, AC3, AAC, MP3, etc. Converts videos to play on almost any Mobile/Portable device including iPod Video, iPod video nano, iPod classic, iPod touch, iPhone, Zune, PSP, ZEN, MP4 Player, video capable MP3 players, 3GP, Blackberry, video capable mobile phones, PDA, and Pocket P.C, etc.
Q: Can I try RZ Video Converter Series Softwares before I buy it?
A: Yes, you can, we recommend you to free trial our software at first, please download it from here!
Q: Is RZ Video Converter Series Softwares easy to use?
A: Yes. Our softwares are designed with the beginner in mind, so it's very easy to use.
Q: I don't have a Credit Card. How can I order RZ Video Converter Series Softwares?
A: To order by PayPal/Phone/Fax/IPS/Check/Cash/Bank Wire Transfer, begin as you would order online, but in secure order process, select a corresponding payment option, and follow the instructions!
Q: Do you accept PayPal?
A: sure, begin as you would order online, but in secure order process, select Paypal payment option, and follow the instructions!
Q: I lost my register key. What can i do to get it back?
A: You can get it back via e-mail, please mail to support@rzfun.com enclosing your register name, the order ID and the alternate email address!
Q: What can i do to register RZ Video Converter Series Softwares aftere i placed an order?
A: We offer Step by Step guides to help our customers to register the RZ Video Converter Series Softwares! Please Click Here for Detail!
Q: There is other software conflict with RZ Video Converter Series Softwares, what can i do?
A: Please report it to support@rzfun.com


RZ DVD COPY Temp Working Folder

About Temporary Working Folder

Temporary Working Folder is very important when you copy the source DVD to DVD Writer Device(when you intent to output a DVD Disc.).

For example:

  • The software need to compress the Source DVD if the Source DVD is too big to fit on one DVD Disc. The software will compress the source dvd to the Temporary Working Folder and then Burn it to the DVD Disc. So you must make sure that you have more than 10GB free disk space in your Temporary Working Folder.
  • If you have only one DVD Driver(DVD Writer), You still can copy source DVD to DVD disc via Temporary Working Folder.
    1. Insert source DVD movie disc; the movie will be copied to temp work space folder first;
    2. After copy finishes, please eject the source movie disc and insert a target blank DVD disc for burning.
The temporary files can be automatically deleted when finished.